
.menu_block  {
	position: relative;
	float: right;
	z-index: 999;
	padding-top: 19px;
}

nav>.sf-menu {
	text-align: center;
}
nav{ position:relative;padding: 0px 0 0 0;}
.sf-menu ul {position:absolute;top:-999px; display:none;/* left offset of submenus need to match (see below) */}
.sf-menu li {float:left;position:relative; }
.sf-menu>li {
	float: left;
	position: relative;

}

.sf-menu>li:first-child{
	margin-left: 0;
}

.sf-menu>li>ul:after {
position: absolute;
content: '';
top: -8px;
display: block;
left: 50%;
margin-left: -8px;
width: 0px;
height: 0px;
border-style: solid;
border-width: 0 7.5px 8px 7.5px;
border-color: transparent transparent #a0af3c ;
}


.sf-menu>li.sfHover>ul strong {
	background: #000;
	content: '';
	position: absolute;
	bottom: -26px;
	left: 0;
	opacity: 0.17;
	right: 0;
	display: block;
	height: 6px;
} 
.sf-menu>li>ul>li {
  float: none;
}



.sf-menu>li>a{
	font-family: 'Lora', serif;
	font-size: 15px; 
	color: #fff;
	display: block;
	padding: 9px 13px 10px 11px;
	font-weight: bold;
	line-height: 18px;
	position: relative;
	text-transform: uppercase;
	border-bottom: 6px solid transparent;
	word-spacing: -1px
}

.sf-menu>li>a span.menu-arrow {
	position: absolute;
	content: '';

	left: 50%;
	margin-left: -2px;
	width: 5px;
	background: url(../images/arrows.png) no-repeat 0 0;
	height: 3px;
	top: 30px;	
	pointer-events: none;
	z-index: 999;
}

.sf-menu>li.sfHover>a, .sf-menu>li.current>a, .sf-menu>li>a:hover {
	color: #fff;
	background: #a0af3c;
	border-bottom-color: #3b4324;

}


.sf-menu>li>ul>li>a>span {
	position: absolute;
	right: 10px;
	width: 5px;
	background: url(../images/arrows.png) no-repeat 0 0;
	height: 3px;
	top: 9px;	
}




.sf-menu a{
	font-size: 16px; 
	line-height: 21px; 
	color:#fffefe;
	}



/*================================>> 2 Level <<========================================*/
.sf-menu li ul,.sf-menu li.sfHover>ul{
	top:45px;
	left: 50%;
	margin-left: -87px;
	width: 174px;
	z-index: 999; 
	background: #a0af3c;
	padding: 22px 0 17px;

}
.sf-menu li ul li{
	text-align: center; 
	float: none !important; 
	padding: 0px 9px 0 8px;
	margin-bottom: 3px;
}

.sf-menu li ul li:first-child {
	padding-top: 0;
	border: none;
}
.sf-menu li ul li a{
	color: #fff; 
	display: block;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 500; 
	line-height: 15px;
	padding: 6px 5px;
	position: relative;
	text-transform: uppercase;
}

.sf-menu li li a:hover, 
.sf-menu li.sfHover li.sfHover>a {  

background: #47512b;
}

/*================================>> 3 Level <<========================================*/
.sf-menu li li ul{
	left: 79px !important;
	top: 0px !important; 
	z-index: 999;
	position: relative !important;
	padding: 3px  0  0 !important;
}





/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 995px) {

.sf-menu>li>a  {
	font-size: 12px;
	padding-left: 8px;
	padding-right: 8px;

}
}
@media only screen and (max-width: 767px) {
	.menu_block {
		float: none !important;
		margin: 0 0px !important;	
		padding: 0px 10px 20px;
	}

  header nav{
		float:none;
		font:12px/15px Arial, Helvetica, sans-serif;
		text-transform:uppercase;
		color:#927c67;
		
		width: 100%;
		margin: 0 auto;
		
	
	}
		nav:before{
			content:'Menu:';
			display:block;
			margin-bottom:5px;
			color: #fff;
			
		}
	.sf-menu{display:none !important; float: none;}
	#mm0{
		font:12px/15px Arial, Helvetica, sans-serif;
		color:#202020;
		width:100%;
		margin: 0 auto;
		float: none;
    outline: none;
		border:2px solid #fff;
	}
	
	.search_block {
		padding-bottom: 10px !important;	
	}
}
